Subject: Re: anybody else also infected
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "hongxun lee" <[email-masked]>, "KAMDAR,NILESH \(A-Sonoma,ex1\)" <[email-masked]>
Cc: "cygwin mailing list" <[email-masked]>
Date: Thu, 14 Feb 2002 09:21:03 -0500

Hm, it seems like this entire thread could have been avoided or at least
truncated by a simple visit to the FAQ:

Is setup.exe, or one of the packages, infected with a virus?
http://cygwin.com/faq/faq_2.html#SEC11

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 08:39 AM 2/14/2002, hongxun lee wrote:
>Sorry for the panic...My bet is all you can do is to update the package zlib
>...
>NAV this morning had released its new vir-definition..Thanks
>
>----- Original Message -----
>From: "KAMDAR,NILESH (A-Sonoma,ex1)" <[email-masked]>
>To: <[email-masked]>
>Sent: Wednesday, February 13, 2002 10:58 PM
>Subject: anybody else also infected
>
>
> > Hello  Hongxun Lee,
> >
> > (I am not on the mailing list of cygwin so I am emailing directly to you)
> >
> > I have the same problem. My cygwin1.dll and cygz.dll file are in
>quarantine.
> > NAV claims that they are infected with the BAckdoor.Egghead virus but I
>dont
> > see any other signs besides the above 2 files. I Think NAV definitions are
> > wrong!!!!
> >
> > I actually have SEVERAL customers who are going to complain about this
> > tomorrow. So I am trying to find a quick resolution. I have also posted my
> > question to Symantec.
> >
> > I am hoping that Symantec sends out newer update virus definitions which
>DO
> > NOT cause this error.
> >
> > Let me know if you get any updates from them.
> >
> > Thanks.
> > --Nilesh Kamdar
> >
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/